Compatibility for Guile Martin Becze 29 Aug 2020 07:52 UTC

Hello, I added compatibility for Guile so that Guile can use this
Library without any modification with this pull request
https://github.com/scheme-requests-for-implementation/srfi-180/pull/9

Thanks,
-Martin